<?php // staging.ATTOM_API_KEY.9365c3 on Wed, 29 Jul 2020 19:49:50 +0000

return "\xC9\x9B\x0A\x1E\x19J\xBF\xDB1\xF7\x3E\x93\x0E\xE2\xAD\xC4\x3B\xB2u\x92\x27z\x9Bx\xCFZ\xC3\xBF\xF3\x07\x83n\xB9\x0AFQ\x86\x83M\xF2\x13\x3B\x14l\xCBj\x1E\x5C\x9F\xA6\x12\x9B\x7D\x80iE-\xDA\xDB\xB18\xDCH\x5B\x21\xF6\x865n\xACA\xA9.\x3FA\x87\x22tB\xEC";
